Evergreen - Open ILS

Activity log for bug #893794

Date Who What changed Old value New value Message
2011-11-22 22:04:33 Bill Erickson bug added bug
2011-11-22 22:05:18 Bill Erickson nominated for series evergreen/2.2
2011-11-22 22:05:18 Bill Erickson bug task added evergreen/2.2
2011-11-22 22:05:18 Bill Erickson nominated for series evergreen/master
2011-11-22 22:05:18 Bill Erickson bug task added evergreen/master
2012-04-01 02:36:48 Mike Rylander evergreen/master: status New Fix Committed
2012-04-01 02:36:52 Mike Rylander evergreen/2.2: status New Fix Committed
2012-06-13 21:00:47 Jason Stephenson evergreen/2.2: status Fix Committed Fix Released
2012-06-13 21:00:50 Jason Stephenson evergreen/master: status Fix Committed Fix Released